<ui:composition xmlns:rich="http://richfaces.org/rich" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-horizontal">
        <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml"
                    rendered="#{not event.equals('A04') and not event.equals('A05')}">
            <ui:define name="label">#{messages['gazelle.simulator.pam.AttendingDoctor']}</ui:define>
            <ui:param name="id" value="inputAttending"/>
            <h:selectOneMenu id="inputAttending" value="#{aEncounter.attendingDoctorCode}"
                             styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('DOCTOR')}"/>
            </h:selectOneMenu>
        </s:decorate>
        <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.ReferringDoctor']}</ui:define>
            <ui:param name="id" value="inputReferring"/>
            <h:selectOneMenu id="inputReferring" value="#{aEncounter.referringDoctorCode}"
                             styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('DOCTOR')}"/>
            </h:selectOneMenu>
        </s:decorate>
        <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml"
                    rendered="#{not event.equals('A04') and not event.equals('A05')}">
            <ui:define name="label">#{messages['gazelle.patientmanager.AdmittingDoctor']}</ui:define>
            <ui:param name="id" value="inputAdmitting"/>
            <h:selectOneMenu id="inputAdmitting" value="#{aEncounter.admittingDoctorCode}"
                             styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('DOCTOR')}"/>
            </h:selectOneMenu>
        </s:decorate>
    </div>
</ui:composition>